@charset "UTF-8";

/*SP*/

.pc{ display:none; }

a{ color:#333; text-decoration: underline;}

/*テンプレート　----------------------------------------------*/
	/*ヘッダ*/
header{
	position: relative;
	z-index: 10;
	height: 42px;
	background-color: #161616;
	border-top: 4px solid #ac0972;
}

header .inner.pc{
	display: none;
}

header .logo{
	float: left;
	line-height: 0em;
}

header .menu{
	float: right;
	margin: 0 0 0 10px;
	line-height: 0em;
}

header nav{
	position: absolute;
	z-index: 100;
	top: 42px;
	right: 0px;
	width: 100%;
}

header nav .spnavi{
	display:none;
	float: right;
	width: 310px;
	z-index: 1000;
	line-height: 0em;


}

header nav .spnavi li{
	text-align:right;
}

header .amazingBtn{
	float: right;
}

	/*フッタ*/
footer {
	position: relative;
	width: 100%;
	height: 102px;
	background: url(../../_img/sp/common/footer/bg.png) center top repeat-x;
	background-size: 320px 102px;
}

footer .pagetopBtn{
	position: absolute;
	z-index: 10;
	top: -22px;
	right: 10px;
	
}

footer .btn{
	text-align: center;
	padding-top: 22px;
	margin-bottom: 30px;
}

footer .copyright{
	font-size: 8px;
	color: #fff;
	text-align: center;
	line-height: 1.1;
	font-family: "Helvetica", Gadget, sans-serif;
}

	/*全体*/
#Contents{
	position: relative;
	z-index: 1;
	width: 100%;
	background: url(../../_img/common/bg.gif);
	padding-bottom: 20px;
}

 #menucover{
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 0px;
	display: none;
	width: 100%;
	height: 100%;
	background: url(../../_img/common/header/bg_menu.png);
	background-size: 100% 100%;
}

#Contents #Wrap{}

	/*メインコンテンツ*/
#Main{
	margin: 0 5px;
}
#Main .todaysVenus{
	float: left;
	position: relative;
	display:block;
	width:49%;
	padding-bottom:10px;
}
#Main .todaysVenus .frame{
	position: absolute;
	top: 0px;
	left: 0px;
	display:block;
	width:100%;
	height:100%;
	background: url(../../_img/common/side/bnr_today_over.png) ;
	background-size: 100% 100%;
}
#Main .banner{
	float: right;
	display: block;
	width: 49%;
	padding-bottom:10px;
	text-align: center;
}
#Main .banner:nth-child(2n+1){
	float: left;
}


	/*サブコンテンツ*/
#Side{
	padding: 20px 0;
}

#Side .todaysVenus{
	position: relative;
	display:block;
	width:100%;
	padding-bottom:10px;
}
#Side .todaysVenus .frame{
	position: absolute;
	top: 0px;
	left: 0px;
	display:block;
	width:100%;
	height:100%;
	background: url(../../_img/common/side/bnr_today_over.png) ;
	background-size: 100% 100%;
}
#Side .todaysVenus img{
	width: 100%;
	height: auto;
}

/*ボタン-もっと見る*/
a.modMoreBtn{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 10px;
	line-height: 1.1;
	color: #333;
	background: url(../../_img/common/bg_morebtn.png);
	padding: 10px 0 8px;
	text-decoration: none;
	box-shadow: 0px 0px 3px #ccc;
}
a.modMoreBtn span{
	display: inline-block;
	background: url(../../_img/top/ico_more.gif) right center no-repeat;
	background-size: 9px 8px;
	padding-right: 19px;
}



/*トップページ　----------------------------------------------*/

/*メインビジュアル*/
.mainvisualSect{
	width: 100%;
	background-color: #000;
	margin-bottom: 8px;
}

.mainvisualSect .flex-direction-nav,
.mainvisualSect .flex-control-nav {display: none;}

.mainvisualSect .pct img{
	width: 100%;
	height: auto;
}

.mainvisualSect .pager{
	overflow:hidden;
	width: 100%;
	height: 19px;
}

.mainvisualSect .pager ul {
	position:relative;
	left:50%;
	float:left;
	padding-top: 7px;
}

.mainvisualSect .pager li {
	position:relative;
	left:-50%;
	float:left;
	margin: 0 3px;
}

.mainvisualSect .pager li a {
	display: block;
	width: 5px;
	height: 5px;
	text-indent: -9999px;
	background: url(../../_img/top/ico_pager.png) top;
	background-size: 5px 10px;
}
.mainvisualSect .pager li.current a {
	background: url(../../_img/top/ico_pager.png) bottom;
	background-size: 5px 10px;
}

.mainvisualSect .prevBtn,
.mainvisualSect .nextBtn{
	display: none;
}


/*トップのバナー（SPのみ）*/
.bannerSect{
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	padding-top: 15px;
}

.bannerSect .fl{
	float: left;	 
}

.bannerSect .fr{
	float: right;	 
}

.bannerSect img{
	width: 100%;
	height: auto;
}


/*NEWS*/
.newsSect{
	margin-bottom: 15px;
}

.newsSect .readMore{ display: none; }


.newsSect .title{
	width: 100%;
	height: 20px;
	background: url(../../_img/sp/top/ttl_news.png) center top no-repeat #ac0972;
	background-size: 310px 20px;
	text-indent: -9999px;
	margin-bottom: 4px;
}

.newsSect .entryList{
	position: relative;
}

.newsSect .entryList li{
	position: relative;
	width: 100%;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 10px 9px 0;
	box-shadow: 0px 0px 3px #ccc;
}

.newsSect .entryList .wrap{
	padding: 11px 0 10px 13px;
}

.newsSect .entryList .pct{
	float: left;
	width: 143px;
	margin-right: 10px;
}

.newsSect .entryList .detail{
	overflow: hidden;
	margin-left: 10px;
}

.newsSect .entryList .detail .date{
	font-size: 10px;
	line-height: 1.2;
	color: #7F7F7F;
	padding: 2px 0 3px 5px;
	border-bottom: 1px dotted #c3c3c3;
	margin-bottom: 5px;
}

.newsSect .entryList .detail .text{
	font-size: 10px;
	line-height: 1.6;
	color: #2E2E2E;
	padding: 0 0 0 5px;
}

.newsSect .entryList li .icon{
	display: block;
	position: absolute;
	right: 13px;
	top: -2px;
	text-indent: -9999px;
	background: url(../../_img/top/ico_new.gif) no-repeat;
	width: 20px;
	height: 40px;
}


/*MOVIES*/
.moviesSect{
	margin-bottom: 15px;
}

.moviesSect .title{
	width: 100%;
	height: 20px;
	background: url(../../_img/sp/top/ttl_movies.png) left top no-repeat #2f2f2f;
	background-size: 310px 20px;
	text-indent: -9999px;
	margin-bottom: 4px;
}

.moviesSect .entryList{
	position: relative;
}

.moviesSect .entryList li{
	float: left;
	position: relative;
	width: 49%;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 0 7px 0;
	box-shadow: 0px 0px 3px #ccc;
	height: 180px;
}
.moviesSect .entryList li:nth-child(even){
	float: right;
}

.moviesSect .entryList .wrap{
	padding: 5px 6px;
}

.moviesSect .entryList .pct{
	position: relative;
	margin-bottom: 10px;
}
.moviesSect .entryList .pct img{
	width: 100%;
	height: auto;
}

.moviesSect .entryList .pct .icon{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url(../../_img/top/ico_movie.png) center center no-repeat;
	background-size: 40px 40px;
}

.moviesSect .entryList .text{
	font-size: 10px;
	padding: 0 3px;
	line-height: 1.4;
	color: #2E2E2E;
}


/*facebook*/
.facebookSect{
	margin-bottom: 15px;
}

.facebookSect .title a{
	display: block;
	width: 100%;
	height: 20px;
	background: url(../../_img/sp/top/ttl_facebook.png) left top no-repeat #3c599f;
	background-size: 310px 20px;
	text-indent: -9999px;
	margin-bottom: 4px;
}

.facebookSect .entryList{
	position: relative;
}

.facebookSect .entryList li{
	position: relative;
	width: 100%;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 0 7px 0;
	box-shadow: 0px 0px 3px #ccc;
}

.facebookSect .entryList .wrap{
	padding: 5px;
}

.facebookSect .entryList .pct{
	margin-bottom: 5px;
}

.facebookSect .entryList .pct img{
	width: 100%;
	height: auto;
}

.facebookSect .entryList .date{
	font-size: 10px;
	line-height: 1.2;
	color: #7F7F7F;
	padding: 2px 0 5px 5px;
	border-bottom: 1px dotted #c3c3c3;
	margin-bottom: 8px;
}

.facebookSect .entryList .text{
	overflow: hidden;
	height: 25px;
	font-size: 10px;
	padding: 0 5px;
	line-height: 1.4;
	color: #2E2E2E;
	margin-bottom: 10px;
}
.facebookSect .entryList .text.open{
	overflow: auto;
	height: auto;
}

.facebookSect .entryList .btn a{
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	font-size: 9px;
	line-height: 1.1;
	color: #333;
	padding: 4px 0;
	background: url(../../_img/top/bg_ami_pink.gif);
}

.facebookSect .entryList .btn a span{
	display: inline-block;
	padding-right: 9px;
	background: url(../../_img/top/ico_more_s.gif) right center no-repeat;
	background-size: 5px 3px;
}
.facebookSect .entryList .btn.close a span{
	background: url(../../_img/top/ico_more_s_rev.gif) right center no-repeat;
	background-size: 5px 3px;
}


/*twitter*/
.twitterSect{}

.twitterSect .title a{
	display: block;
	width: 100%;
	height: 20px;
	background: url(../../_img/sp/top/ttl_twitter.png) left top no-repeat #00aced;
	background-size: 310px 20px;
	text-indent: -9999px;
	margin-bottom: 4px;
}

.twitterSect .entryList{
	position: relative;
}

.twitterSect .entryList ul{
	margin: 0 0 7px 0;
}

.twitterSect .entryList li{
	position: relative;
	width: 100%;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 0 7px 0;
	box-shadow: 0px 0px 3px #ccc;
}

.twitterSect .entryList .wrap{
	padding: 5px 6px;
}

.twitterSect .entryList .titleBox{
	overflow: hidden;
	width: 100%;
	margin-bottom: 4px;
}

.twitterSect .entryList .titleBox .icon{
	float: left;
	width: 22px;
	margin-right: 5px;
}
.twitterSect .entryList .titleBox .icon img{
	width: 22px;
	height: auto;
}

.twitterSect .entryList .titleBox .name{
	float: left;
	width: 155px;
	font-size: 12px;
}

.twitterSect .entryList .titleBox .name strong{
	display: block;
	font-size: 9px;
	line-height: 1.2;
	margin-bottom: 0px;
}

.twitterSect .entryList .titleBox .name a{
	font-size: 8px;
	line-height: 1.2;
	color: #555;
	text-decoration: none;
}

.twitterSect .entryList .time{
	float: right;
	text-align: right;
	font-size: 8px;
	line-height: 1.2;
	color: #7F7F7F;
	padding-top: 2px;
}

.twitterSect .entryList .text{
	font-size: 10px;
	padding: 0 7px;
	line-height: 1.6;
	color: #2E2E2E;
	margin-bottom: 3px;
	word-break: break-all;
}

.twitterSect .entryList .text a{
	color: #0084b4;
	text-decoration: none;
}

.twitterSect .entryList .btn{
	padding-left: 7px;
}

.twitterSect .entryList .btn img{
	vertical-align: middle;
	width: 8px;
	height: auto;
}

.twitterSect .entryList .btn a{
	vertical-align: middle;
	font-size: 8px;
	line-height: 1.2;
	text-decoration: none;
	padding-left: 5px;
	color: #999999;
}

.twitterSect .entryList .pct{
	text-align: center;
	margin-bottom: 10px;
}



/*ゲーム紹介　----------------------------------------------*/

/*タイトル*/
#Products .titleSect .title{
	width: 100%;
	height: 78px;
	text-indent: -9999px;
	background: url(../../_img/sp/products/ttl.jpg) top center no-repeat #000;
	background-size: 320px 78px;
	margin-bottom: 20px;
}

/*ゲーム紹介*/
.productsSect{
	padding: 17px 10px 1px;
	background-color: #fff;
	box-shadow: 0px 0px 3px #ccc;
	margin-bottom: 10px;
}

.productsSect .cat{
	height: 16px;
	background: url(../../_img/products/bg_ttl.gif);
	margin-bottom: 14px;
}

.productsSect .cat span{
	display: block;
	padding: 3px 0 0 15px;
	font-size: 9px;
	line-height: 1.2;
	color: #fff;
}

.productsSect .block{
	margin-bottom: 30px;
}

.productsSect .block .title{
	font-size: 12px;
	line-height: 1.2;
	color: #2D2D2D;
	background: url(../../_img/products/bg_line.gif) left bottom repeat-x;
	padding-bottom: 8px;
	margin-bottom: 20px;
}
.productsSect .block .title small{
	font-size: 10px;
	margin-right: 5px
}

.productsSect .clearfix{
	position: relative;
}

.productsSect .block .detail{
	width: 100%;
}

.productsSect .block .detail p{
	width: 60%;
	font-size: 9px;
	line-height: 1.7;
	color: #2E2E2E;
	margin:0 auto 16px;
}

.productsSect.about .block .detail p{
	width: 100%;
}

.productsSect .block .detail p strong{
	color: #AC0872;
}

.productsSect .block .btn{
	text-align: center;
	padding-top: 10px;
	margin-bottom: 10px;
}

.productsSect .block .btn img{
	width: 197px;
	height: auto;
}

.productsSect .block .pct{
	margin:0 auto;
	width: 60%;
}

.productsSect .block .pct img{
	width: 100%;
	height: auto;
}

.productsSect .block .platform{
	background: url(../../_img/products/bg_ami.gif);
}

.productsSect .block .platform .sTitle{
	font-size: 9px;
	font-weight: bold;
	padding: 6px 0 3px 8px;
	background: url(../../_img/products/bg_line2.gif) left bottom repeat-x;
}

.productsSect .block .platform li{
	overflow: hidden;
	margin: 0 9px;
	padding: 5px 0;
	border-bottom: 1px dotted #b4b4b4;
}
.productsSect .block .platform li:last-child{
	border-bottom: 0px;
}

.productsSect .block .platform li span{
	font-size: 8px;
}

.productsSect .block .platform li a{
	float: left;
	width: 90px;
}

.productsSect .block .platform li a img{
	width: 84px;
	height: auto;
}

/*過去のタイトル　ボタン消す*/
.btnHistory{
/*	display: none;*/
	margin-bottom: 30px;
}

/*各ブロック-過去分*/
.productsSect .blockOld{
	margin-bottom: 30px;
}

.productsSect .blockOld .title{
	font-size: 11px;
	line-height: 1.2;
	color: #2D2D2D;
	background: url(../../_img/products/bg_line.gif) left bottom repeat-x;
	padding-bottom: 4px;
	margin-bottom: 7px;
}

.productsSect .blockOld .detail{
}

.productsSect .blockOld .detail p{
	font-size: 9px;
	line-height: 1.6;
	color: #2E2E2E;
	margin-bottom: 10px;
}

.productsSect .blockOld .btn{
	text-align: center;
}

.productsSect .blockOld .pct{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #f3f3f3;
	margin-bottom: 10px;
}

.productsSect .blockOld .pct img{
	width: 80%;
	text-align: center;
	margin: 0 auto;
}


/*右カラム　記事一覧*/
#Side .newsListSect{
	padding: 15px 5px 0;
}

#Side .newsListSect .title{
	height: 20px;
	text-indent: -9999px;
	background: url(../../_img/products/ttl_news.png) center top no-repeat #ac0972;
	background-size: 134px 20px;
	margin-bottom: 3px;
	box-shadow: 0px 0px 3px #ccc;
}

#Side .newsListSect li{
	position: relative;
	width: 100%;
	background-color: #fff;
	border-top: 2px solid #ac0972;
	margin: 0 10px 9px 0;
	box-shadow: 0px 0px 3px #ccc;
}

#Side .newsListSect .wrap{
	padding: 11px 0 10px 13px;
}

#Side .newsListSect .pct{
	float: left;
	width: 116px;
}
#Side .newsListSect .pct img{
	width: 116px;
	height: auto;
}

#Side .newsListSect .detail{
	float: right;
	width: 100%;
	margin-right: 10px;
}

#Side .newsListSect .detail .date{
	font-size: 10px;
	line-height: 1.2;
	color: #7F7F7F;
	padding: 2px 0 3px 5px;
	border-bottom: 1px dotted #c3c3c3;
	margin-bottom: 5px;
}

#Side .newsListSect .detail .text{
	font-size: 10px;
	line-height: 1.6;
	color: #2E2E2E;
	padding: 0 0 0 5px;
}

#Side .newsListSect .detail .pct{
	float:right;
	width:43%;
}

#Side .newsListSect .detail .pct img{
	width:100%;
}

#Side .newsListSect .detail .date{
	
}

#Side .newsListSect .detail .text{
	float:left;
	width:50%;
}

#Side .newsListSect a .detail .text{
	text-decoration: underline;
}



/*ブログ　----------------------------------------------*/

/*タイトル*/
#Blog .titleSect .title{
	width: 100%;
	height: 78px;
	text-indent: -9999px;
	background: url(../../_img/sp/blog/ttl.jpg) top center no-repeat #000;
	background-size: 320px 78px;
	margin-bottom: 20px;
}

/*ブログ記事*/
.blogentrySect{
	margin-bottom: 25px;
}

.blogentrySect .entryBlock{
	position: relative;
	background-color: #fff;
	padding: 2px;
	margin: 0 0 20px 0;
	box-shadow: 0px 0px 3px #ccc;
}

.blogentrySect .titleBox{
	margin-bottom: 16px;
}

.blogentrySect .titleBox .dateCat{
	overflow: hidden;
	height: 20px;
	background: url(../../_img/blog/bg_ttl01.gif);
}

.blogentrySect .titleBox .date{
	float: left;
	font-size: 9px;
	color: #F318A7;
	margin: 2px 0 0 9px;
}

.blogentrySect .titleBox .cat{
	float: right;
	text-align: right;
	width: 180px;
	font-size: 9px;
	color: #fff;
	margin: 2px 9px 0 0;
}

.blogentrySect .titleBox .cat a{
	color: #fff;
}

.blogentrySect .titleBox .title{
	min-height: 35px;
	background: url(../../_img/blog/bg_ttl02.jpg);
	background-size: 100% 35px;
}

.blogentrySect .titleBox .title span{
	display: block;
	padding: 2px 0 0 10px;
	font-size: 12px;
	line-height: 1.2;
	color: #fff;
}

.blogentrySect .wrap{
	padding: 0 15px 10px;
}

.blogentrySect .pct{
	text-align: center;
	margin-bottom: 10px;
}

.blogentrySect .pct img{
	width: 80%;
	height: auto;
}

.blogentrySect .text{
	font-size: 9px;
	line-height: 1.5;
	color: #2E2E2E;
}

.blogentrySect .movie{
	width: 480px;
	margin: 0 auto 10px;
}

.blogentrySect .text p{
	margin-bottom: 10px;
}
.blogentrySect .nav-previous a,.blogentrySect .nav-next a{
	background-color: #AC0972;
    box-shadow: 0 0 3px #ccc;
	border:2px solid #fff;
	color:#fff;
    margin: 0 0 30px;
    padding: 8px;
    position: relative;
	width:28%
	color:#fff;
}



/*右カラム*/
#Blog #Side{
	margin-top: -22px;
	clear:both;
}

/*右カラム　記事一覧*/
#Side .entryListSect{
	padding: 5px;
}

#Side .entryListSect .block{
	padding: 2px;
	background-color: #fff;
	box-shadow: 0px 0px 3px #ccc;
	margin-bottom: 10px;
}

#Side .entryListSect .title{
	height: 22px;
	background: url(../../_img/sp/blog/bg_cat.png);
	margin-bottom: 2px;
	border-left: 2px solid #ac0972;
}

#Side .entryListSect .title span{
	display: block;
	padding: 5px 0 0 8px;
	font-size: 10px;
	line-height: 1.2;
	color: #fff;
}

#Side .entryListSect ul{
	padding: 0 4px;
}

#Side .entryListSect li{
	font-size: 12px;
	line-height: 1.5;
	padding: 10px 0;
	border-bottom: 1px dotted #c3c3c3;
	background: url(../../_img/blog/ico_link.gif) 3px 15px no-repeat;
}
#Side .entryListSect li:last-child{
	/*padding: 10px 0;*/
	border-bottom: 0px;
}

#Side .entryListSect li a{
	color: #333;
	display: inline;
	padding-left: 11px;
}



/*ダウンロード　----------------------------------------------*/

/*タイトル*/
#Download .titleSect .title{
	width: 100%;
	height: 78px;
	text-indent: -9999px;
	background: url(../../_img/sp/download/ttl.jpg) top center no-repeat #000;
	background-size: 320px 78px;
	margin-bottom: 8px;
}

.downloadSect{
	padding: 25px 10px 5px;
	background-color: #fff;
	box-shadow: 0px 0px 3px #ccc;
	margin-bottom: 10px;
}

/*各ブロック*/
.downloadSect .block{
	padding: 2px 2px 8px 2px;
	margin-bottom: 20px;
	background: url(../../_img/download/bg_ami.gif);
	border: 1px solid #d9d9d9;
}

.downloadSect .block .title{
	position: relative;
	padding: 8px 0 8px 9px;
	background-color: #fff;
	margin-bottom: 13px;
}
.downloadSect .block .title > span img{
	height: 24px;
	width: auto;
}

.downloadSect .block .title .icon{
	position: absolute;
}
.downloadSect .block .title .icon img{
	width: 64px;
	height: auto;
}
.downloadSect .block .title .icon.vr{
	top: -4px;
	right: 5px;
}
.downloadSect .block .title .icon.amaj6{
	top: 6px;
	right: 7px;
}

.downloadSect .block .clearfix{
}

.downloadSect .block .pct{
	text-align: center;
	margin-bottom: 10px;
}

.downloadSect .block .pct img{
	width: 196px;
	height: auto;
}

.downloadSect .block .btnList{
	width: 196px;
	margin: 0 auto;
}

.downloadSect .block .btnList li{
	margin-bottom: 5px;
}

.downloadSect .block .btnList li img{
	width: 196px;
	height: auto;
}

.downloadSect .block .bnr{
	text-align: center;
	padding-top: 7px;
}

.downloadSect .block .bnr img{
	width: 262px;
	height: auto;
}

#About .titleSect .title {
	width: 100%;
	height: 78px;
	text-indent: -9999px;
	background: url(../../_img/sp/about/ttl.jpg) top center no-repeat #000;
	background-size: 320px 78px;
	margin-bottom: 8px;
}
/*sideBanner*/
.imgWrap{
	margin-bottom:1em;
}
.imgWrap .imgSideL{
	float:left;
}

.imgWrap .imgSideR{
	float:right;
}